Mandriva Linux Security Advisory : owncloud (MDVSA-2014:101)

High Nessus Plugin ID 74079


The remote Mandriva Linux host is missing a security update.


Updated owncloud packages fix security vulnerabilities :

Owncloud versions 5.0.16 and 6.0.3 fix several unspecified security vulnerabilities, as well as many other bugs.

See the upstream Changelog for more information.


Update the affected owncloud package.

See Also

Plugin Details

Severity: High

ID: 74079

File Name: mandriva_MDVSA-2014-101.nasl

Version: $Revision: 1.1 $

Type: local

Published: 2014/05/19

Modified: 2014/05/19

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:owncloud, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2014/05/16

Reference Information

MDVSA: 2014:101